“Error: Cannot find module ‘jsonwebtoken’ “ with My Own Plugin

This problem just happens to me also.
I was able to make it works by rebuilding the package.json as follow:

{
"dependencies": {
    "jsonwebtoken": "8.5.1"
}
}
1 Like